RubyGems Navigation menu

hanami 1.1.0.beta1

Hanami is a web framework for Ruby

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.1.1 - May 12, 2024 (142.0 KB)
  2. 2.1.0 - February 27, 2024 (142.0 KB)
  3. 2.1.0.rc3 - February 16, 2024 (141.5 KB)
  4. 2.1.0.rc2 - November 08, 2023 (140.5 KB)
  5. 2.1.0.rc1 - November 01, 2023 (140.0 KB)
  6. 1.1.0.beta1 - August 11, 2017 (88.5 KB)
显示所有版本 (共 59 个)

Runtime 依赖 (11):

bundler ~> 1.13
hanami-assets = 1.1.0.beta1
hanami-cli = 0.1.0.beta1
hanami-controller = 1.1.0.beta1
hanami-helpers = 1.1.0.beta1
hanami-mailer = 1.1.0.beta1
hanami-router = 1.1.0.beta1
hanami-utils = 1.1.0.beta1
hanami-validations = 1.1.0.beta1
hanami-view = 1.1.0.beta1

Development 依赖 (4):

aruba ~> 0.14
rack-test ~> 0.6
rake ~> 11.3
rspec ~> 3.5

业主:

作者:

  • Luca Guidi

SHA 256 校验和:

992a17e84ba6653edc2259ec2a4119df0f3918ad5d74f65fb5a8dbb23d2e7fe5

下载总量 710,476

这个版本 1,916

许可:

MIT

需要的 Ruby 版本: >= 2.3.0

新的版本需要开启多因素验证: true

需要的 RubyGems 版本: > 1.3.1

链接: